#Fri Nov 01 18:02:46 CET 2024
internal.windows.package-family-name-changed=false
mac-aarch64.known-versions=0.4.137.0\:edubridge-0.4.137-mac-aarch64.zip\:d7eec66efa5ac9c4
windows.package-family-name=Edubridge_tz08t08k63nhj
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.137
app.long-fsname=edubridge
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/
windows.exe-installer-name=edubridge.exe
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
mac-amd64.known-versions=0.4.137.0\:edubridge-0.4.137-mac-amd64.zip\:f0743f3f9cafe569
windows.msix.amd64.hash=2c4d015cbfd7da68
app.windows.manifests.version-quad=0.4.137.0
windows.publisher=CN\=EdubridgeAfghanistan
